/**
 * [概    要]：ロットトレース照会
 * [作 成 者]：RKS.MauBV
 * [作 成 日]：2020/10/14
 */
/*----- 各ラベル設定 -----*/
/* 一覧画面 */
.txt-kotai_no {
  min-width: 98px;
  margin-right: 5px;
}
.ZAIKO150-div-dtl_data {
  overflow: auto;
  width: 1468px;
  max-height: 500px;
}
.ZAIKO150-detail-div-scroll {
  overflow: auto;
  width: 1500px;
}
.ZAIKO150-detail-div-dtl_data {
  max-height: 500px;
}
.td_width_fix {
  width: 220px;
  max-width: 220px;
}
.td_min_width_fix {
  min-width: 247px;
  max-width: 247px;
}
.ZAIKO150-list_head_col1 {
  width: 60px;
  max-width: 60px;
}
.ZAIKO150-list_head_col2 {
  width: 200px;
  max-width: 200px;
}
.ZAIKO150-list_head_col3 {
  width: 150px;
  max-width: 150px;
}
.ZAIKO150-list_head_col4 {
  width: 150px;
  max-width: 150px;
}
.ZAIKO150-list_head_col5 {
  width: 150px;
  max-width: 150px;
}
.ZAIKO150-list_head_col6 {
  width: 150px;
  max-width: 150px;
}
.ZAIKO150-list_head_col7 {
  width: 200px;
  max-width: 200px;
}
.ZAIKO150-list_head_col8 {
  width: 200px;
  max-width: 200px;
}
.ZAIKO150-list_head_col9 {
  width: 200px;
  max-width: 200px;
}
.ZAIKO150-tbl-dtl {
  width: 1300px;
}
.tbl tfoot tr th.border-none {
  border-left: none;
}
.ddl_trace_kbn {
  min-width:1015px;
}
.shukko_number {
  margin-right: 10px;
}
.ZAIKO150-lbl-shohin_nm {
  width: 500px;  
}
.text_center {
  text-align: center;
}
.text_right {
  text-align: right;
}
.text_left {
    text-align: left;
}
/* 詳細画面 */
.header_nyuka_hi {
  min-width: 247px;
}
/* No */
.ZAIKO150-detail_head_col1 {
  width: 50px;
  max-width: 50px;
}
/* 取引区分 */
.ZAIKO150-detail_head_col2 {
  width: 100px;
  max-width: 100px;
}
/* 日付 */
.ZAIKO150-detail_head_col3 {
  width: 100px;
  max-width: 100px;
}
/* 管理番号 */
.ZAIKO150-detail_head_col4 {
  width: 100px;
  max-width: 100px;
}
/* 行 */
.ZAIKO150-detail_head_col5 {
  width: 30px;
  max-width: 30px;
}
/* 枝 */
.ZAIKO150-detail_head_col6 {
  width: 30px;
  max-width: 30px;
}
/* 取引先 */
.ZAIKO150-detail_head_col7 {
  width: 80px;
  max-width: 80px;
}
/* 取引先名称 */
.ZAIKO150-detail_head_col8 {
  width: 200px;
  max-width: 200px;
}
/* 商品 */
.ZAIKO150-detail_head_col9 {
  width: 150px;
  max-width: 150px;
}
/* 商品名称 */
.ZAIKO150-detail_head_col10 {
  width: 230px;
  max-width: 230px;
}
/* 原区 */
.ZAIKO150-detail_head_col11 {
  width: 100px;
  max-width: 100px;
}
/* ロットＮo */
.ZAIKO150-detail_head_col12 {
  width: 100px;
  max-width: 100px;
}
/* 入数 */
.ZAIKO150-detail_head_col13 {
  width: 50px;
  max-width: 50px;
}
/* 単位 */
.ZAIKO150-detail_head_col14 {
  width: 50px;
  max-width: 50px;
}
/* 入庫数 */
.ZAIKO150-detail_head_col15 {
  width: 80px;
  max-width: 80px;
}
/* 出庫数 */
.ZAIKO150-detail_head_col16 {
  width: 80px;
  max-width: 80px;
}
/* 単価 */
.ZAIKO150-detail_head_col17 {
  width: 80px;
  max-width: 80px;
}
/* 金額 */
/*
.ZAIKO150-detail_head_col18 {
  width: 80px;
  max-width: 80px;
}
*/
/* 倉庫 */
.ZAIKO150-detail_head_col18 {
  width: 50px;
  max-width: 50px;
}
/* 倉庫名称 */
.ZAIKO150-detail_head_col19 {
  width: 250px;
  max-width: 250px;
}
.ZAIKO150-tbl-dtl{
    margin: 0px 0;
    
}
@media only screen and (min-width: 992px) {
  .header-btn-left.right {
    margin-left: 5%;
  }
}

